.target-wrapper{position:relative}.target-show-on-hover{opacity:0;-webkit-transition:opacity 750ms ease;transition:opacity 750ms ease}.target-show-on-hover:hover{opacity:1}.target{position:absolute;width:100%;height:auto}.target.width-auto{width:auto}.target.height-fill,.target.height-fixed,.target.height-flexible{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.target.height-fill{height:100%}.target[class*="float-"],.target[class*="shift-"]{position:relative}.target[class*="pin-"],.target.relative-browser{position:fixed}.target.float-right{float:right}.target.float-left{float:left}.target.vcenter[class*="relative-"]{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.target.hcenter[class*="relative-"]{left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.target.hcenter.vcenter[class*="relative-"]{-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.target.shift-up,.target.shift-down{margin-left:auto;margin-right:auto}.target.target-center{top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.target.pin-top{top:0}.target.pin-bottom{bottom:0}.target.pin-left{left:0}.target.pin-right{right:0}.target.target-disable{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;-webkit-transform:none !important;transform:none !important;width:100% !important}@media only screen and (min-width:40em){.target.target-mobile-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;-webkit-transform:none !important;transform:none !important;width:100% !important}}@media only screen and (max-width:39.9375em){.target.target-disable-mobile{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;-webkit-transform:none !important;transform:none !important;width:100% !important}}@media only screen and (max-width:62.5em){.target.target-desktop-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;-webkit-transform:none !important;transform:none !important;width:100% !important}}
.target.stacks_in_10_2{    margin:0px;}.target.stacks_in_10_2{}.target.stacks_in_10_2.width-fill{width:calc(100% - 0px)}.target.stacks_in_10_2.width-flexible{width:100%}.target.stacks_in_10_2.width-fixed{width:250px}.target.stacks_in_10_2.height-fill{height:calc(100% - 0px)}.target.stacks_in_10_2.height-flexible{height:100%}.target.stacks_in_10_2.height-fixed{height:250px}.target.stacks_in_10_2[class*="relative-"].top-pt{top:20%}.target.stacks_in_10_2[class*="relative-"].top-px{top:20px}.target.stacks_in_10_2[class*="relative-"].bottom-pt{bottom:20%}.target.stacks_in_10_2[class*="relative-"].bottom-px{bottom:20px}.target.stacks_in_10_2[class*="relative-"].right-pt{right:0%}.target.stacks_in_10_2[class*="relative-"].right-px{right:0px}.target.stacks_in_10_2[class*="relative-"].left-pt{left:0%}.target.stacks_in_10_2[class*="relative-"].left-px{left:0px}.target.stacks_in_10_2.shift-up{margin-top:-0px}.target.stacks_in_10_2.shift-down{margin-bottom:-0px}.target.stacks_in_10_2.shift-left{right:0px}.target.stacks_in_10_2.shift-right{left:0px}.target.stacks_in_10_2.pin-top,.target.stacks_in_10_2.pin-bottom{left:0px}.target.stacks_in_10_2.pin-left,.target.stacks_in_10_2.pin-right{top:0px}#banner{position:relative}

#stacks_out_10_5 {
	width: 170px;
}
#stacks_in_10_7>.s3_row {
	margin: 0 -50px;
}

#stacks_in_10_7>.s3_row>.s3_column_left {
	width: 39.32%;
}

#stacks_in_10_7>.s3_row>.s3_column_right {
	width: 60.680000%;
}




#stacks_in_10_7>.s3_row>.s3_column {
	padding: 0 50px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_10_7>.s3_row  {
		margin: -50px 0;
	}
	#stacks_in_10_7>.s3_row>.s3_column {
		padding: 50px 0;
		width:100%;
	}


}





#stacks_in_10_14 .flexgridwrap
{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	/* Custom CSS ; */
}

#stacks_in_10_14 .flexgridtable a
{
 
}
#stacks_in_10_14 .flexgridtable a:hover
{
 
}


#stacks_in_10_14 .flexgridtable
{
	display: table;
	margin-bottom: 0px !important;
	border-collapse: collapse !important;
	border: none;
 
    margin-left:auto; 
    margin-right:auto;
	 

 
	background: url() repeat 0px 0px;
 

 


	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background s ease-in-out;
-ms-transition: background s ease-in-out;
-o-transition: background s ease-in-out;
transition: background s ease-in-out;

 
}

#stacks_in_10_14 .flexgridtable:hover
{
 
	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;
 
}

#stacks_in_10_14 .flexgridtr
{
	vertical-align: middle;
	display:  block;
	padding: 0px;
}

#stacks_in_10_14 .flexgridtable:hover
{
 
/*Nothing happens here*/
 
}

#stacks_in_10_14 .flexgridtd1:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd2:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd3:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd4:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd5:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd6:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd7:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd8:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd9:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_14 .flexgridtd10:hover
{
 
/*Nothing happens here*/

}

#stacks_in_10_14 .flexgridtd1
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;


 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y1 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

	
 
	height: auto;
	overflow: visible;
 
}

#stacks_in_10_14 .flexgridtd2
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y2 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_14 .flexgridtd3
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y3 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_14 .flexgridtd4
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y4 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_14 .flexgridtd5
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y5 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_14 .flexgridtd6
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y6 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_14 .flexgridtd7
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y7 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_14 .flexgridtd8
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y8 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
  	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_14 .flexgridtd9
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_14 .y9 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_14 .flexgridtd10
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-right:  0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}
#stacks_in_10_14 .y10 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}


@media screen and (max-width: 800px) {
#stacks_in_10_14 .flexgridtable {
	overflow: auto !important;
	display:block;
	padding: 0px !mportant;
}

	#stacks_in_10_14 .flexgridtable::-webkit-scrollbar {
	-webkit-apperance: none !important;
	width: 14px;
	height: 14px;
	background-color: #FFFFFF;
}
	#stacks_in_10_14 .flexgridtable::-webkit-scrollbar-thumb {
	
	border: 3px solid #FFFFFF;
	background-color: #000000;
}
}











#stacks_in_10_14 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_10_16 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_10_39 .flexgridwrap
{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	/* Custom CSS ; */
}

#stacks_in_10_39 .flexgridtable a
{
 
}
#stacks_in_10_39 .flexgridtable a:hover
{
 
}


#stacks_in_10_39 .flexgridtable
{
	display: table;
	margin-bottom: 0px !important;
	border-collapse: collapse !important;
	border: none;
 
    margin-left:auto; 
    margin-right:auto;
	 

 
	background: url() repeat 0px 0px;
 

 


	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background s ease-in-out;
-ms-transition: background s ease-in-out;
-o-transition: background s ease-in-out;
transition: background s ease-in-out;

 
}

#stacks_in_10_39 .flexgridtable:hover
{
 
	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;
 
}

#stacks_in_10_39 .flexgridtr
{
	vertical-align: middle;
	display:  block;
	padding: 0px;
}

#stacks_in_10_39 .flexgridtable:hover
{
 
/*Nothing happens here*/
 
}

#stacks_in_10_39 .flexgridtd1:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd2:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd3:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd4:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd5:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd6:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd7:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd8:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd9:hover
{
 
/*Nothing happens here*/

}
#stacks_in_10_39 .flexgridtd10:hover
{
 
/*Nothing happens here*/

}

#stacks_in_10_39 .flexgridtd1
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;


 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y1 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

	
 
	height: auto;
	overflow: visible;
 
}

#stacks_in_10_39 .flexgridtd2
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y2 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_39 .flexgridtd3
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y3 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_39 .flexgridtd4
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y4 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_39 .flexgridtd5
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y5 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_39 .flexgridtd6
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y6 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_39 .flexgridtd7
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y7 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_39 .flexgridtd8
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y8 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
  	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_39 .flexgridtd9
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_10_39 .y9 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_10_39 .flexgridtd10
{
	display: table-cell;
	margin-bottom: 0px !important;
	vertical-align: middle;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-right:  0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}
#stacks_in_10_39 .y10 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 0px;

 
	height: auto;
	overflow: visible;
 
}


@media screen and (max-width: 800px) {
#stacks_in_10_39 .flexgridtable {
	overflow: auto !important;
	display:block;
	padding: 0px !mportant;
}

	#stacks_in_10_39 .flexgridtable::-webkit-scrollbar {
	-webkit-apperance: none !important;
	width: 14px;
	height: 14px;
	background-color: #FFFFFF;
}
	#stacks_in_10_39 .flexgridtable::-webkit-scrollbar-thumb {
	
	border: 3px solid #FFFFFF;
	background-color: #000000;
}
}










#stacks_in_17>.s3_row {
	margin: 0 -3px;
}

#stacks_in_17>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_17>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_17>.s3_row>.s3_column {
	padding: 0 3px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_17>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}


}






#stacks_in_17 {
	padding: 0px 0px 10px 0px;
}


#stacks_in_9 {
	width: 100%;
	max-width: 100%;
}

@media (max-width: 768px) {
	#stacks_in_9 {
		height: 300px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#stacks_in_9 {
		height: 400px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#stacks_in_9 {
		height: 300px;
	}
}
@media (min-width: 1200px) {
	#stacks_in_9 {
		height: 300px;
	}
}

.de_futural_osmstack_stack {
    overflow: hidden !important;
}